#ifndef ECDB_AUDIO_H
#define ECDB_AUDIO_H

Ecdb_Audio_Project 	*ecdb_audio_project_new(void);
void 			 ecdb_audio_project_start(Ecdb_Audio_Project *proj);
void			 ecdb_audio_project_destroy(Ecdb_Audio_Project *proj);

#endif
